
/*********************
HOMEPAGE STYLES
*********************/


#fundraise_cta{
	padding: 50px 0;
}
#fundraise_cta h5, #fundraise_cta h2{
	color: #111
}

/* Body Background */
body.page-template-template-bigfreeze-home{
	
}
.row.event-suppliers {
	
}
#snowflake_parallax{
    height: 100%;
    width: 100%;
    position: absolute;
    /* top: 2350px; */
	top: 750px;
	background: url(../images/snowflakes_bg.svg) repeat-y;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
body.page-template-template-bigfreeze-home:not(.scrolled-down) #responsive-menu-pro-header {
    background-color: transparent;
}
body.page-template-template-bigfreeze-home #homepage-hero .button.buy_a_beanie_pulse{
	padding: 15px 75px;
	background: #EADA00;
	color: #000;
	font-size: 1.2rem;
  	animation: shadow-pulse 3s infinite;
	margin-bottom: 15px;
	margin-top: 15px;
}
body.page-template-template-bigfreeze-home #homepage-hero .wpb_content_element.wpfox_button_link {
    margin-bottom: 0;
}
body.page-template-template-bigfreeze-home #homepage-hero .wpb_content_element.wpfox_bounce_arrow {
    margin-bottom: 0;
}
.breadcrumb.desktop-only {
    display: none;
}
#very_important_beanie p{
    color: #fff;
}
#play_on_story .buttons a.button:first-child, a.button.blue_button, #fundraise_cta .buttons a.button:first-child, a.button.blue_button{
    background: #01BAE5;
	color: #fff;
}
#very_important_beanie .buttons a.button:nth-child(2n) {
    background: #fff;
}


#play_on_story .wpb_content_element.fightmnd_video_block, #fundraise_cta .wpb_content_element.fightmnd_video_block{
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    background-size: cover;
    background-position: center center;
    padding-top: 135px;
    padding-bottom: 90px;
}


/***************
*  News Section
***************/

#nn_posts_slider {
    
	width: 100%;
}
#nn_posts_slider .featured-post-block{
	border: 1px solid #F3F3F3;
	width: 413px;
	margin: 0 10px;
}
#nn_posts_slider .post_text {
	background: #fff;
    padding: 20px;
}
#nn_posts_slider h3 {
    font-size: 25px;
}

#nn_posts_slider .post_excerpt {
    margin-bottom: 20px;
}
#nn_posts_slider .post_image {
	height: 250px;
	position: relative;
    overflow: hidden;
}
.entry-content #nn_posts_slider .post_image img{
	height: auto;
	width: 100%;
}
article ul.slick-dots li::before{
	display: none;
}
.slick-dots li button:before {
    font-size: 18px;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #01BAE5;
}
.slick-dots {
    position: absolute;
    bottom: -50px;
}



@keyframes shadow-pulse{
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  50% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
  75% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}

@keyframes shadow-pulse-big{
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.1);
  }
  100% {
    box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
  }
}
body.single-event #snowflake_parallax {
	display: none;
}
body.single-event.postid-610 #snowflake_parallax {
    display: block;
	top: 0;
}
body.page-template-template-bigfreeze-home section.entry-content > .wpb_row {
    margin-top: 35px;
    margin-bottom: 35px;
}

body.page-template-template-bigfreeze-home .wpb_content_element.fightmnd_stat_block_grid {
    background-color: transparent;
    padding: 0;
    margin-left: -10px;
    color: #000;
}

body.page-template-template-bigfreeze-home .wpb_content_element.fightmnd_stat_block img {
    height: 75px;
    width: auto;
    margin-bottom: 1em;
}

body.page-template-template-bigfreeze-home .wpb_content_element.fightmnd_stat_block_grid .wpb_content_element.fightmnd_stat_block {
	width: calc(25% - 20px);
    float: none;
    margin: 0 10px 20px 10px;
    background: #FEED02;
	text-align: center;
	padding: 60px 40px;
}

body.page-template-template-bigfreeze-home .wpb_content_element.fightmnd_stat_block_grid > .wpb_wrapper {
    margin: 0;
    display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
body.page-template-template-bigfreeze-home .wpb_content_element.fightmnd_quick_link a {
	transition: all 0.5s ease;
	background-color: #f6f6f6;
}
body.page-template-template-bigfreeze-home .wpb_content_element.fightmnd_quick_link a:hover {
    background: #01BAE5 url(https://fightmnd.org.au/wp-content/uploads/2020/04/about_snowflakes_bg.png) center / cover no-repeat;
}
body.page-template-template-bigfreeze-home .wpb_content_element.fightmnd_quick_link_grid.cols-5 .wpb_content_element.fightmnd_quick_link img.large{
    display: block;
}
body.page-template-template-bigfreeze-home .wpb_content_element.fightmnd_quick_link a:hover img.large, body.page-template-template-bigfreeze-home .wpb_content_element.fightmnd_quick_link a img.large_hover{
    display: none !important;
}
body.page-template-template-bigfreeze-home .wpb_content_element.fightmnd_quick_link a:hover img.large_hover{
    display: block !important;
}
body.page-template-template-bigfreeze-home .wpb_content_element.fightmnd_quick_link_grid.cols-5 .wpb_content_element.fightmnd_quick_link img {
    height: 80px;
    width: auto;
}

footer#colophon{
	position: relative;
	z-index: 9999;
}

#beanie_is_back h3, #beanie_is_back p, #hall_of_fame h3, #hall_of_fame p{
	color: #fff;
}



/* Header Styles */

body.home {
	padding-top: 0;
}

body.home header.header {
	transition: all 0.6s;
}

body.home #header-section {
	background-color: transparent;
}
body.home.page-template-template-bigfreeze-home #header-section {
	background-color: #fff;
}
body.page-template-template-bigfreeze-home header.header.dark #header-section {
    background-color: #000;
}
body.home.page-loaded:not(.scrolled-down) header.header:not(.dark) {
	box-shadow: none;
	border-bottom: 1px solid transparent;
	background-color: transparent;
}

body.home.page-loaded.scrolled-down header.header:not(.dark) #header-section {
	background-color: #fff;
}

body.home.page-loaded:not(.scrolled-down) header.header:not(.dark) ul.menu > li.icon-search > a {
	background-image: url('../images/icon-search-light.png');
}
body.page-template-template-bigfreeze-home.page-loaded:not(.scrolled-down) header.header:not(.dark) ul.menu > li.icon-search > a {
	background-image: url('../images/icon-search.png');
}

body.home.page-loaded:not(.scrolled-down) header.header:not(.dark) .site-logo a.logo-light {
	opacity: 1;
}
body.page-template-template-bigfreeze-home.page-loaded:not(.scrolled-down) header.header:not(.dark) .site-logo a.logo-light {
	opacity: 0;
}

body.home.page-loaded:not(.scrolled-down) header.header:not(.dark) .site-logo a.logo-dark {
	opacity: 0;
}
body.page-template-template-bigfreeze-home.page-loaded:not(.scrolled-down) header.header:not(.dark) .site-logo a.logo-dark {
	opacity: 1;
}

body.home.page-loaded:not(.scrolled-down) header.header:not(.dark) .col-nav-main ul.menu > li > a {
	color: #fff;
}

body.page-template-template-bigfreeze-home.page-loaded:not(.scrolled-down) header.header:not(.dark) .col-nav-main ul.menu > li > a {
	color: #000;
}
body.home.page-loaded:not(.scrolled-down) header.header:not(.dark) ul.menu > li.icon-search.active > a {
	background-image: url('../images/icon-search-active.png');
}

/* Hero */

body.home #homepage-hero {
	padding-top: 92px;
	z-index: 0;
}
body.page-template-template-bigfreeze-home #homepage-hero {
	z-index: 0;
	width: 100vw;
	min-height: calc(100vh - 120px);
	margin-top: 0;
	margin-bottom: 0;
}

body.page-template-template-bigfreeze-home #homepage-hero.vc_row-has-fill > .vc_column_container > .vc_column-inner{
	padding-top: 35px;
}
body.page-template-template-bigfreeze-home #homepage-hero #beanie_logo_mobile img {
    max-width: 80%;
    height: auto;
}
body.page-template-template-bigfreeze-home #homepage-hero #beanie_logo_large img {
    max-width: 90%;
    height: auto;
}
body.page-template-template-bigfreeze-home #homepage-hero #beanie_logo_mobile{
	display: none;
}
body.page-template-template-bigfreeze-home #beanie_logo_large{
	display: block;
}
body.page-template-template-bigfreeze-home #homepage-hero::before {
	content: " ";
	display: block;
	position: absolute;
	background-color: #000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0.46;
}
body.page-template-template-bigfreeze-home #homepage-hero::before{
	display: none;
}
body.page-template-template-bigfreeze-home #homepage-hero h2 {
	color: #fff;
	font-size: 82px;
	line-height: 1.16;
	letter-spacing: 0.016em;
	font-weight: 400;
	padding: 0 0 0.6em;
}
body.page-template-template-bigfreeze-home #homepage-hero h2 {
	color: #000;
	font-size: 45px;
	line-height: 1.16;
	letter-spacing: 0.016em;
	font-weight: 400;
	padding: 0 0 0.6em;
}

body.page-template-template-bigfreeze-home #homepage-hero h2 span.sub-text{
	color: #000;
	font-size: 30px;
}


body.home #homepage-hero .show-1 {
	transition: opacity 0.4s;
	transition-delay: 0.5s;
	opacity: 0;
}
body.page-template-template-bigfreeze-home #homepage-hero .show-1 {
	transition: opacity 0.4s;
	transition-delay: 0.25s;
	opacity: 0;
}

body.home #homepage-hero .show-2 {
	transition: opacity 0.4s;
	transition-delay: 0.5s;
	opacity: 0;
}
body.page-template-template-bigfreeze-home #homepage-hero .show-2 {
	transition: opacity 0.4s;
	transition-delay: 0.5s;
	opacity: 0;
}

body.home #homepage-hero .show-3 {
	transition: opacity 0.4s;
	transition-delay: 0.5s;
	opacity: 0;
}
body.page-template-template-bigfreeze-home #homepage-hero .show-3 {
	transition: opacity 0.4s;
	transition-delay: 0.5s;
	opacity: 0;
}

body.home #homepage-hero .wpfox_button_section {
	transition: opacity 0.4s;
	transition-delay: 1s;
	opacity: 0;
}
body.page-template-template-bigfreeze-home #homepage-hero .wpfox_button_section {
	transition: opacity 0.4s;
	transition-delay: 1s;
	opacity: 0;
	margin-top: 25px;
}

body.page-template-template-bigfreeze-home.page-loaded #homepage-hero .show-1,
body.page-template-template-bigfreeze-home.page-loaded #homepage-hero .show-2,
body.page-template-template-bigfreeze-home.page-loaded #homepage-hero .show-3,
body.page-template-template-bigfreeze-home.page-loaded #homepage-hero .wpfox_button_section {
	opacity: 1;
}

body.page-template-template-bigfreeze-home #homepage-hero .button{
	background: #01BAE5;
	color: #fff;
}

body.page-template-template-bigfreeze-home .wpb_content_element.wpfox_bounce_arrow .arrow {
    border-left: 4px solid #000;
    border-bottom: 4px solid #000;
    width: 30px;
    height: 30px;
    transform: rotate(-45deg);
    border-radius: 2px;
    top: 30px;
    position: relative;
    cursor: pointer;
    display: block;
    left: 50%;
    margin-left: -16px;
    pointer-events: none;
	color: #000;
}
body.page-template-template-bigfreeze-home .wpb_content_element.wpfox_bounce_arrow a {
    display: block;
    width: 80px;
    height: 80px;
	top: -20px;
    position: relative;
    margin-left: -40px;
    left: 50%;
    z-index: 10;
	color: #000;
}

body.page-template-template-bigfreeze-home #big_freeze_sliders .wpb_content_element.wpfox_bounce_arrow .arrow {
    border-left: 4px solid #fff;
    border-bottom: 4px solid #fff;
    width: 30px;
    height: 30px;
    transform: rotate(-45deg);
    border-radius: 2px;
    top: 30px;
    position: relative;
    cursor: pointer;
    display: block;
    left: 50%;
    margin-left: -16px;
    pointer-events: none;
	color: #fff;
}
body.page-template-template-bigfreeze-home #big_freeze_sliders .wpb_content_element.wpfox_bounce_arrow a {
    display: block;
    width: 80px;
    height: 80px;
    top: -20px;
    position: relative;
    margin-left: -40px;
    left: 50%;
    z-index: 10;
    color: #fff;
}

body.home #homepage-hero .strikethrough {
	position: relative;
	display: inline-block;
}

body.home #homepage-hero .strikethrough::before {
	background-color: #FFED00;
	content: " ";
	display: block;
	position: absolute;
	height: .1em;
	width: 0;
	top: 50%;
	left: -0.1em;
	margin-top: -0.05em;
	transition: width 0.4s;
	transition-delay: 2.0s;
}

body.home.page-loaded #homepage-hero .strikethrough::before {
	width: calc(100% + .2em);
}

body.home #homepage-hero .yellow {
	color: #FFED00;
}

body.home #homepage-hero .blue {
	color: #01BAE5;
}
.wpb_content_element.bigfreeze_tally_block{
	margin-top: 0;
	margin-bottom: 0;
}

.wpb_content_element.bigfreeze_tally_block h5{
    margin: 0;
	color: #ffffff;
}
.wpb_content_element.bigfreeze_tally_block h3{
    margin: 0;
	color: #ffffff;
	font-size: 48px;
}

.wpb_content_element.bigfreeze_tally_block h2.donations_total {
    color: #01BAE5;
    font-weight: 400;
	line-height: 70px;
	font-size: 75px;
	margin-top: 0;
	margin-bottom: 0;
}

#beanie_is_back .wpb_content_element.fightmnd_event_section .col-image .floating-image {
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translateX(-20px) translateY(20%);
}

#beanie_cta{
	position: relative;
	background: url('https://fightmnd.org.au/wp-content/uploads/2019/05/snowflakes_banner.png') center no-repeat;
}
#beanie_cta a.button{
	margin-top: 20px;
	background-color: #fff;
}
#beanie_cta #beanie_cta_img{
	
}
#beanie_cta #beanie_cta_img > div {
    position: absolute;
    top: -30px;
    right: -35px;
}
#beanie_cta #beanie_cta_img img {
	-moz-opacity:0.7;
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	opacity: 0.7;
	width: 77%;
}


/* Sliders Section */

.display_sliders_block{
	text-align: center;
	margin: 0;
}
ul.sliders_block{
	display: block;
	margin: 0 0 25px -35px;
	padding: 0;
	text-align: center;
}
.display_sliders_block .title_wrapper{
	text-align: center;
	margin: 0 0 35px 0;
}
.display_sliders_block h2{
	color: #fff;
}
.display_sliders_block h5{
	color: #929497;
}
ul.sliders_block li.slider_block{
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0 10px 45px 10px;
	text-align: center;
	color: #fff;
}
ul.sliders_block li.slider_block:before{
	display: none;
}
ul.sliders_block li.slider_block .slider_block_img{
	overflow: hidden;
	border-radius: 50%;
	height: 211px;
	width: 211px;

}
ul.sliders_block li.slider_block .slider_name{
	display: block;
	margin: 15px 0 0 0;
	font-size: 17px;
}
ul.sliders_block li.slider_block .slider_club{
	display: none;
	font-size: 14px;
}

/* Sponsors */

.sponsors_wrapper, .section-sponsor_section {
	background: #fdfdfd;
}
.display_sponsors_block{
	text-align: center;
	background: #fdfdfd;
	margin: 0;
}
.display_sponsors_block h5{
	margin: 0 0 15px 0;
}
ul.sponsors_block{
	display: block;
	margin: 0 0 45px 0;
	padding: 0;
	text-align: center;
    width: 100%;
}
ul.sponsors_block li{
	margin: 25px 10px 50px 10px;
	padding: 0;
	list-style: none;
	display: inline-block;
	text-align: center;
	color: #fff;
}
ul.sponsors_block li:before{
	display: none;
}
ul.sponsors_block li img{
	width: 220px;
	height: auto;
	max-height: 109px;
}

/* Google Pixel */
@media (max-width: 360px) {
	body.page-template-template-bigfreeze-home #homepage-hero #beanie_logo_mobile img {
		max-width: 60%;
		height: auto;
	}
}
/* Mobile */
@media (max-width: 640px) {
	body.page-template-template-bigfreeze-home #homepage-hero {
		z-index: 0;
		width: 100vw;
		min-height: calc(100vh - 165px);	
	}
	body.page-template-template-bigfreeze-home #homepage-hero {
		padding-top: 0;
	}
	body.page-template-template-bigfreeze-home #homepage-hero #beanie_logo_mobile img {
		max-width: 60%;
		height: auto;
	}
	body.page-template-template-bigfreeze-home #homepage-hero h2 {
		font-size: 43px;
		padding-bottom: 0;
	}
	body.page-template-template-bigfreeze-home #homepage-hero h2 br {
		display: none;
	}
	body.page-template-template-bigfreeze-home #homepage-hero .mobile-own-line {
		display: block;
	}
	body.page-template-template-bigfreeze-home #homepage-hero .show-3 .mobile-own-line {
		transition: opacity 0.4s;
		transition-delay: 1s;
		opacity: 0;
	}
	body.page-template-template-bigfreeze-home.page-loaded #homepage-hero .show-3 .mobile-own-line {
		opacity: 1;
	}
	body.page-template-template-bigfreeze-home.page-loaded #homepage-hero .show-3 .mobile-own-line.sub-text {
		opacity: 1;
		font-size: 20px;
	}
	body.page-template-template-bigfreeze-home #homepage-hero .wpb_content_element:not(:last-child) {
		margin-bottom: 15px;
	}
	
	body.page-template-template-bigfreeze-home #homepage-hero .wpb_content_element.wpfox_button_section {
		margin-top: 15px;
	}
	body.page-template-template-bigfreeze-home #homepage-hero #beanie_logo img {
		max-width: 60%;
		height: auto;
	}
	body.page-template-template-bigfreeze-home #homepage-hero h2 {
		font-size: 35px;
	}
	
	body.page-template-template-bigfreeze-home #homepage-hero .button{
		padding: 0.8em 3.4em
	}
	body.page-template-template-bigfreeze-home .wpb_content_element.fightmnd_stat_block_grid .wpb_content_element.fightmnd_stat_block {
		width: auto;
		padding: 60px 30px 60px 40px;
		display: inline-block;
		background-color: #01bae5;
		max-width: 80vw;
	}
	body.page-template-template-bigfreeze-home #homepage-hero.vc_row-has-fill > .vc_column_container > .vc_column-inner {
		padding-top: 75px;
	}
	#beanie_cta{
		padding-bottom: 0 !important;
	}
	
	#beanie_cta #beanie_cta_img > div {
		position: absolute;
		top: -55px;
		right: -35px;
	}	
	#beanie_cta .wpfox_button_link{
		text-align: center;
	}
	.wpb_content_element.fightmnd_event_section.bg-contain .section-image {
		background-size: cover;
	}
	ul.sliders_block li.slider_block .slider_block_img{
		overflow: hidden;
		border-radius: 50%;
	}
	ul.sliders_block{
		margin: 0 25px;

	}ul.sliders_block li.slider_block{
		float: none;
		margin: 0 10px 25px 10px;

	}
}

@media (max-width: 1024px) {
	body.page-template-template-bigfreeze-home #homepage-hero #beanie_logo_mobile{
		display: block;
	}
	body.page-template-template-bigfreeze-home #beanie_logo_large{
		display: none;
	}
	
	body.page-template-template-bigfreeze-home #homepage-hero .buttons {
		display: flex;
		flex-direction: column;
	}
}


/* iPad */

@media (min-width: 640px) and (max-width: 1024px) {
	body.home #homepage-hero h2 {
		font-size: 60px;
		padding-bottom: .8em;
	}
	ul.sliders_block li.slider_block .slider_block_img{
		overflow: hidden;
		border-radius: 50%;
	}

	body.home #homepage-hero.vc_row-has-fill > .vc_column_container > .vc_column-inner {
		padding-top: 0;
	}
	.wpb_content_element.fightmnd_event_section.bg-contain .section-image {
		background-size: cover;
	}
	
}

/* Laptop */

@media (max-width: 1280px) {
	body.page-template-template-bigfreeze-home:not(.scrolled-down) #responsive-menu-pro-header #responsive-menu-pro-header-bar-logo img {
		opacity: 1 !important;
	}
	#responsive-menu-pro-header #responsive-menu-pro-header-bar-logo img {
		height: 78px;
		width: auto;
	}
	body.page-template-template-bigfreeze-home .wpb_content_element.bigfreeze_tally_block {
		margin-top: 15px;
		text-align: center;
	}
	body.page-template-template-bigfreeze-home .wpb_content_element.bigfreeze_tally_block h2.donations_total {
		line-height: 95px;
		font-size: 50px;
	}
	body.page-template-template-bigfreeze-home .wpb_content_element.wpfox_bounce_arrow a {
		top: -25px;
	}
	body.page-template-template-bigfreeze-home .wpb_content_element .vc_row-has-fill > .vc_column_container > .vc_column-inner, body.page-template-template-bigfreeze-home .wpb_content_element .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, body.page-template-template-bigfreeze-home .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, body.page-template-template-bigfreeze-home .wpb_content_element .vc_col-has-fill > .vc_column-inner {
		padding-top: 35px;
	}
	body.page-template-template-bigfreeze-home section.entry-content > #tally_section.wpb_row{
		margin-top: -35px;
	}
	body.page-template-template-bigfreeze-home #homepage-hero #beanie_logo_large img {
		max-width: 70%;
		height: auto;
	}
}

/* Large Desktop */

@media (min-width: 2000px){
	body.home #homepage-hero {
		padding-top: 75px;
	}
	body.home #homepage-hero #beanie_logo_mobile img {
		max-width: 80%;
		height: auto;
	}
	body.home #homepage-hero #beanie_logo_large img {
		max-width: 80%;
		height: auto;
		margin-left: 40px;
	}
}

/* Our Shop */

@media (min-width: 640px) {
	body #our-shop .wpb_content_element.fightmnd_event_section .section-info {
		padding-left: 80px;
	}
}

@media (min-width: 640px) and (max-width: 1024px) {
	body #our-shop .wpb_content_element.fightmnd_event_section .section-info {
		padding-left: 0;
	}
	#beanie_cta{	
		padding: 0 !important;
	}
	
	#beanie_cta .wpb_content_element{
		margin-bottom: 35px;
	}
	
	#beanie_cta #beanie_cta_img{
		display: none;
	}
	
}

/* Countdown thermometer */


#countdown-wrap {
  width: 100%;
  padding: 20px;
  font-family: arial;
  max-width: 650px;
  margin: 0 auto;
}

#goal {
  font-size: 48px;
  text-align: right;
  color: #FFF;
  
  
}
@media only screen and (max-width : 640px) {
	#goal {
		text-align: center; 
	}
	
  }
div#coutdoown-header-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 35px;
    align-items: center;
}
#glass {
  width: 100%;
  height: 20px;
  background: #c7c7c7;
  border-radius: 10px;
  float: left;
  overflow: hidden;
}

#progress {
  float: left;
  width: 16%;
  height: 20px;
  background: #ffed00;
  z-index: 333;
  border-radius: 5px;
}

.goal-stat {
  width: 50%;
  height: 30px;
  padding: 10px;
	font-size: 20px;
  float: left;
  margin: 0;
  color: #FFF;
	text-align: left;
}
.goal-stat:last-child{
	text-align: right;
}
.goal-number, .goal-label {
  display: block;
}

.goal-number {
  font-weight: bold;
}
  @media only screen and (max-width : 640px) {
	  .goal-stat {
		  width: 50%;
		  text-align: center;
  }
}
